package com.qmth.exam.reserve.enums;

/**
 * 预约状态
 */
public enum ApplyStatus {

    AVAILABLE("可约"),

    FULL("约满"),

    FINISHED("已约");

    private String title;

    ApplyStatus(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

}
